.REQUEST-PAYMENT {
    color: #fff;
    background-color: #FF4500;
}
.PAID {
    color: #fff;
    background-color: #F08080;
}
.APPROVE-PAYMENT {
    color: #fff;
    background-color: #ffc107;
}
.VALIDATED {
    color: #fff;
    background-color: #90EE90;
}
.BACKLOG {
    color: #fff;
    background-color: #D3D3D3;
}
.ON-GOING {
    color: #fff;
    background-color: #ffc107;
}
.DONE {
    color: #fff;
    background-color: #17a2b8;
}
.MENUNGGU-PEMBAYARAN {
    color: #fff;
    background-color: #D2691E;
}
.MENUNGGU-VALIDASI {
    color: #fff;
    background-color: #E8B48E;
}
.hidden {
    display: none;
}
img {
    max-width: 100%;
    height: auto;
}
.btn-lab-itn {
    background-color: #cf2e2e !important;
    color: #fff;
}
.btn-lab-itn:hover, .text-white:hover {
    background-color: #D54B4B !important;
    color: #fff !important;
}
a:hover, a.nav-link:hover {
    color: #D54B4B !important;
}
a {
    color: #cf2e2e;
}